name: //Classic of Filial Piety//
body: |
  A well-preserved but ancient-looking illustrated scroll.  Although it's
  in ancient Chinese, you can clearly understand the proper Confuscian
  relationships between family members and between rulers and subjects.
